#!/bin/sh
echo 'name: shakespeare-css
version: 1.0.1.2
id: shakespeare-css-1.0.1.2-26a778f40b47e433db1210234018febd

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Stick your haskell variables into css at compile time.
description:  
             .
             Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToCss instance.
             .
             This package contains 2 css template languages. The Cassius language uses whitespace to avoid the need for closing brackets and semi-colons. Lucius does not care about whitespace and is a strict superset of css. There are also some significant conveniences added for css.
             .
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Cassius Text.Lucius
hidden-modules: Text.MkSizeType Text.Css
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-css-1.0.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-css-1.0.1.2
              /usr/local/lib
hs-libraries: HSshakespeare-css-1.0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         shakespeare-1.0.0.2-5733eee84bde838bfcb6b33bf4c08800
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-css-1.0.1.2/html/shakespeare-css.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-css-1.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
